<webbox id="domain_edit">
<form name="domain_edit" onsubmit="return false;">

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Domain"): {{name}} ({{id}})</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save_domain()" />
      <a class="button" href="javascript:save_domain()">T_("Save")</a>
    </td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Name"):</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("Description"):</td>
          <td>
            <input type="text" name="description" value="{{description}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Services"):</td>
          <td>
            <input type="text" name="services" value="{{services}}"
                   disabled="yes" />
          </td>
        </tr>
        <tr>
          <td>T_("Number of NASes"):</td>
          <td>
            <input type="text" name="max_nas_nr" value="{{max_nas_nr}}" 
                   disabled="yes" />
          </td>
        </tr>
        <tr>
          <td>T_("Number of Clients"):</td>
          <td>
            <input type="text" name="max_client_nr" value="{{max_client_nr}}"
                   disabled="yes" />
          </td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Login Page"):</td>
          <td>
            <input type="text" name="login_page" value="{{login_page}}" 
                   size="30"/>
          </td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td valign="top">T_("Allowed Sites"):</td>
          <td>
            <textarea name="allowed_sites" cols="28" disabled="yes"
                      rows="3">{{allowed_sites}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>
</webbox>
